=== debian/changelog ===
gnome-snapshot (46.2-1ubuntu2) noble; urgency=medium

  * Updates to salsa-ci configuration
  * Revert new dependency on pipewire-v4l2: does not appear to be required

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Apr 2024 09:17:38 -0400

gnome-snapshot (46.2-1ubuntu1) noble; urgency=medium

  * Merge with Debian (LP: #2061508). Remaining changes:
    - Drop 2 revert dependency patches not needed for Ubuntu
    - Bump minimum GTK4 to 4.13.6
    - Vendor Rust crate build dependencies into debian/missing-sources/
    - Add debian/source/include-binaries
    - Add patch to build with vendored crates
    - Disable librust Build-Depends
    - Add XS-Vendored-Sources-Rust field
    - Simplify debian/rules
    - Add debian/README.source
  * Update vendoring: missing-sources, include-binaries,
    XS-Vendored-Sources-Rust

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Apr 2024 17:13:23 -0400

gnome-snapshot (46.2-1) unstable; urgency=medium

  * New upstream release
  * Drop 3 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Apr 2024 16:50:12 -0400

gnome-snapshot (46.0-2) unstable; urgency=medium

  * Cherry-pick patch for caps preference
  * Depend on pipewire-v4l2, too

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 04 Apr 2024 15:21:16 +0200

gnome-snapshot (46.0-1ubuntu1) noble; urgency=medium

  * Resync with Debian.
  * Branch for Ubuntu
  * Drop 2 revert dependency patches not needed for Ubuntu
  * Bump minimum GTK4 to 4.13.6
  * Vendor Rust crate build dependencies into debian/missing-sources/
  * Add debian/source/include-binaries
  * Add patch to build with vendored crates
  * Disable librust Build-Depends
  * Add XS-Vendored-Sources-Rust field
  * Simplify debian/rules
  * Add debian/README.source

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 19 Mar 2024 10:25:56 -0400

gnome-snapshot (46.0-1) unstable; urgency=medium

  * New upstream release
  * Revert a few more commits that require newer versions
  * Update remove-portal patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 19 Mar 2024 08:42:10 -0400

gnome-snapshot (46~beta-2) unstable; urgency=medium

  * Increase build test timeout

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 12:34:17 -0500

gnome-snapshot (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied in new release
  * Temporarily revert switch to rust-gtk4 0.8
  * Add patch to disable clippy tests since Rust is changing
    too quickly for these to be useful now for distros
  * Revert "Add rust-clippy to Build-Depends for build test"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 10:28:44 -0500

gnome-snapshot (45.2-5) unstable; urgency=medium

  * Add rust-clippy to Build-Depends for build test
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 17 Feb 2024 12:03:55 -0500

gnome-snapshot (45.2-4) experimental; urgency=medium

  * Rename binary package from generic 'snapshot' to 'gnome-snapshot'
    - This was intended by the choice of source package name but
      accidentally missed
  * Add temporary Breaks/Replaces/Provides to help upgrade
    the few people using this app already

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 13:42:40 -0500

gnome-snapshot (45.2-3) unstable; urgency=medium

  * Cherry-pick various improvements in the Aperture library
  * Cherry-pick proposed patch to disable using the camera portal
    since it does not work well yet
  * Drop now unused Build-Depends: rust-ashpd
  * salsa-ci.yml: Disable blhc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 13:38:41 -0500

gnome-snapshot (45.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Jan 2024 16:21:42 -0500

gnome-snapshot (45.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1053308)

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 17 Dec 2023 19:10:55 +0100
