=== debian/control ===
Source: gnome-snapshot
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 libglib2.0-dev (>= 2.75),
 libgtk-4-dev (>= 4.13.6),
 libadwaita-1-dev (>= 1.4.0),
 libgstreamer1.0-dev (>= 1.20),
 libgstreamer-plugins-bad1.0-dev (>= 1.20),
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
# librust-anyhow-1+default-dev,
# librust-aperture+default-dev,
# librust-async-std-1+default-dev (>= 1.12.0-~~),
# librust-async-std-1+unstable-dev (>= 1.12.0-~~),
# librust-futures-channel-0.3+default-dev (>= 0.3.26-~~),
# librust-gettext-rs-0.7+default-dev,
# librust-gettext-rs-0.7+gettext-system-dev,
# librust-gst-plugin-gtk4-0.11-dev,
# librust-gstreamer-0.21+default-dev,
# librust-gstreamer-0.21+v1-20-dev,
# librust-gstreamer-pbutils-0.21-dev,
# librust-gtk4-0.7+default-dev,
# librust-gtk4-0.7+gnome-45-dev,
# librust-libadwaita-0.5+default-dev,
# librust-libadwaita-0.5+v1-4-dev,
# librust-log-0.4+default-dev,
# librust-once-cell-1+default-dev (>= 1.17-~~),
# librust-tracing-subscriber-0.3+default-dev
XS-Vendored-Sources-Rust: aho-corasick@1.1.2, android-tzdata@0.1.1, android_system_properties@0.1.5, anyhow@1.0.80, async-channel@2.2.0, atomic_refcell@0.1.13, autocfg@1.1.0, bitflags@2.4.2, block@0.1.6, bumpalo@3.15.3, cairo-rs@0.19.2, cairo-sys-rs@0.19.2, cc@1.0.88, cfg-expr@0.15.7, cfg-if@1.0.0, chrono@0.4.34, concurrent-queue@2.4.0, core-foundation-sys@0.8.6, crossbeam-utils@0.8.19, either@1.10.0, equivalent@1.0.1, event-listener-strategy@0.5.0, event-listener@5.1.0, field-offset@0.3.6, futures-channel@0.3.30, futures-core@0.3.30, futures-executor@0.3.30, futures-io@0.3.30, futures-macro@0.3.30, futures-task@0.3.30, futures-util@0.3.30, gdk-pixbuf-sys@0.19.0, gdk-pixbuf@0.19.2, gdk4-sys@0.8.0, gdk4-wayland-sys@0.8.0, gdk4-wayland@0.8.0, gdk4-win32-sys@0.8.0, gdk4-win32@0.8.0, gdk4-x11-sys@0.8.0, gdk4-x11@0.8.0, gdk4@0.8.0, gettext-rs@0.7.0, gettext-sys@0.21.3, gio-sys@0.19.0, gio@0.19.2, glib-macros@0.19.2, glib-sys@0.19.0, glib@0.19.2, gobject-sys@0.19.0, graphene-rs@0.19.2, graphene-sys@0.19.0, gsk4-sys@0.8.0, gsk4@0.8.0, gst-plugin-gtk4@0.12.1, gst-plugin-version-helper@0.8.1, gstreamer-audio-sys@0.22.0, gstreamer-audio@0.22.0, gstreamer-base-sys@0.22.0, gstreamer-base@0.22.0, gstreamer-gl-egl-sys@0.22.0, gstreamer-gl-egl@0.22.0, gstreamer-gl-sys@0.22.0, gstreamer-gl-wayland-sys@0.22.0, gstreamer-gl-wayland@0.22.0, gstreamer-gl-x11-sys@0.22.0, gstreamer-gl-x11@0.22.0, gstreamer-gl@0.22.0, gstreamer-pbutils-sys@0.22.0, gstreamer-pbutils@0.22.0, gstreamer-sys@0.22.2, gstreamer-video-sys@0.22.1, gstreamer-video@0.22.1, gstreamer@0.22.2, gtk4-macros@0.8.0, gtk4-sys@0.8.0, gtk4@0.8.0, hashbrown@0.14.3, heck@0.4.1, iana-time-zone-haiku@0.1.2, iana-time-zone@0.1.60, indexmap@2.2.3, itertools@0.12.1, js-sys@0.3.68, lazy_static@1.4.0, libadwaita-sys@0.6.0, libadwaita@0.6.0, libc@0.2.153, locale_config@0.3.0, log@0.4.20, malloc_buf@0.0.6, memchr@2.7.1, memoffset@0.9.0, muldiv@1.0.1, nu-ansi-term@0.46.0, num-integer@0.1.46, num-rational@0.4.1, num-traits@0.2.18, objc-foundation@0.1.1, objc@0.2.7, objc_id@0.1.1, once_cell@1.19.0, option-operations@0.5.0, overload@0.1.1, pango-sys@0.19.0, pango@0.19.2, parking@2.2.0, paste@1.0.14, pin-project-lite@0.2.13, pin-utils@0.1.0, pkg-config@0.3.30, proc-macro-crate@3.1.0, proc-macro-error-attr@1.0.4, proc-macro-error@1.0.4, proc-macro2@1.0.78, quote@1.0.35, regex-automata@0.4.5, regex-syntax@0.8.2, regex@1.10.3, rustc_version@0.4.0, semver@1.0.22, serde@1.0.197, serde_derive@1.0.197, serde_spanned@0.6.5, sharded-slab@0.1.7, slab@0.4.9, smallvec@1.13.1, syn@1.0.109, syn@2.0.51, system-deps@6.2.0, target-lexicon@0.12.14, temp-dir@0.1.12, thiserror-impl@1.0.57, thiserror@1.0.57, thread_local@1.1.8, toml@0.8.10, toml_datetime@0.6.5, toml_edit@0.21.1, toml_edit@0.22.6, tracing-core@0.1.32, tracing-log@0.2.0, tracing-subscriber@0.3.18, unicode-ident@1.0.12, valuable@0.1.0, version-compare@0.1.1, version_check@0.9.4, wasm-bindgen-backend@0.2.91, wasm-bindgen-macro-support@0.2.91, wasm-bindgen-macro@0.2.91, wasm-bindgen-shared@0.2.91, wasm-bindgen@0.2.91, winapi-i686-pc-windows-gnu@0.4.0, winapi-x86_64-pc-windows-gnu@0.4.0, winapi@0.3.9, windows-core@0.52.0, windows-sys@0.52.0, windows-targets@0.52.3, windows_aarch64_gnullvm@0.52.3, windows_aarch64_msvc@0.52.3, windows_i686_gnu@0.52.3, windows_i686_msvc@0.52.3, windows_x86_64_gnu@0.52.3, windows_x86_64_gnullvm@0.52.3, windows_x86_64_msvc@0.52.3, winnow@0.5.40, winnow@0.6.2
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/GNOME/snapshot
Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/snapshot
Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/snapshot.git

Package: gnome-snapshot
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 pipewire,
 gstreamer1.0-pipewire,
 gstreamer1.0-libcamera,
 xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
Breaks: snapshot (<< 45.2-4~)
Replaces: snapshot (<< 45.2-4~)
Provides: snapshot (= ${binary:Version}),
Description: Take pictures and videos from your webcam
 snapshot is an app that allows you to take pictures and videos
 with your system's camera. It became GNOME's default webcam app
 in GNOME 45.
