=== debian/changelog ===
gnome-snapshot (47~beta-2ubuntu3) questing; urgency=medium

  * Add Depends: gstreamer1.0-gtk4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Jun 2025 09:23:45 -0400

gnome-snapshot (47~beta-2ubuntu2) oracular; urgency=medium

  * Remove Depends: gstreamer1.0-gtk4, unnecessary with our vendoring

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Sep 2024 11:08:34 -0400

gnome-snapshot (47~beta-2ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - Drop a revert dependency patch not needed for Ubuntu
    - Vendor Rust crate build dependencies into debian/missing-sources/
    - Add debian/source/include-binaries
    - Add patch to build with vendored crates
    - Disable librust Build-Depends
    - Add XS-Vendored-Sources-Rust field
    - Simplify debian/rules
    - Add debian/README.source
  * Update vendoring: missing-sources, include-binaries,
    XS-Vendored-Sources-Rust
  * Update debian/README.source to avoid workspace error
  * Add Build-Depends: libseccomp-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Sep 2024 16:12:24 -0400

gnome-snapshot (47~beta-2) experimental; urgency=medium

  * d/rules: disable lto on armel/hf (Closes: #1080323)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 02 Sep 2024 23:41:21 +0200

gnome-snapshot (47~beta-1) experimental; urgency=medium

  * Team upload

  [ Matthias Geiger ]
  * New upstream release
  * Updated my mail address in d/control, d/copyright
  * d/copyright: Updated copyright years
  * d/control: updated build-dependencies from Cargo.toml for new upstream
  * d/control: depend on gstreamer1.0-gtk4 >= 0.13
  * d/patches/fix-meson-build: rebase for new upstream release; squash with disable-clippy-tests patch
  * d/control: Depend on libadwaita >= 1.6~beta

  [ Jeremy Bícha ]
  * Add patch to use gnome_46 featureset since we aren't ready for gnome_47 yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Aug 2024 16:16:37 -0400

gnome-snapshot (46.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1070419)
  * Bump Standards-Version to 4.7.0; no changes needed
  * d/control: Updated build-dependecies from Cargo.toml

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 21:41:56 +0200

gnome-snapshot (46.2-3) experimental; urgency=medium

  * Bump minimum GTK4 to 4.13.6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 14:15:31 -0400

gnome-snapshot (46.2-2) experimental; urgency=medium

  * Build with rust-gtk4 0.8 and drop the 2 revert patches
  * Revert "Depend on pipewire-v4l2": doesn't appear to help at all

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 12:59:40 -0400

gnome-snapshot (46.2-1ubuntu3) oracular; urgency=medium

  * No change rebuild to pick up the Rust frame pointers change (LP: #2075280)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 31 Jul 2024 15:49:45 +0800
