=== debian/control ===
Source: gnome-snapshot
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 libglib2.0-dev (>= 2.75),
 libgtk-4-dev (>= 4.14),
 libadwaita-1-dev (>= 1.6~beta),
 libgstreamer1.0-dev (>= 1.20),
 libgstreamer-plugins-bad1.0-dev (>= 1.20),
 libseccomp-dev,
 cargo:native,
 rustc:native (>= 1.70),
# libstd-rust-dev,
# librust-anyhow-1+default-dev,
# librust-aperture+default-dev,
# librust-futures-channel-0.3+default-dev (>= 0.3.26-~~),
# librust-gettext-rs-0.7+default-dev,
# librust-gettext-rs-0.7+gettext-system-dev,
# librust-glycin-2.0+gdk4-dev,
# librust-glycin-2.0+default-dev,
# librust-gstreamer-0.23+default-dev,
# librust-gstreamer-0.23+v1-20-dev,
# librust-gstreamer-pbutils-0.23-dev,
# librust-gstreamer-video-0.23+default-dev,
# librust-gst-plugin-gtk4-0.13+gtk-v4-14-dev,
# librust-gtk4-0.9+default-dev,
# librust-gtk4-0.9+gnome-46-dev,
# librust-libadwaita-0.7+default-dev,
# librust-libadwaita-0.7+v1-6-dev,
# librust-log-0.4+default-dev,
# librust-once-cell-1+default-dev (>= 1.19-~~),
# librust-tracing-subscriber-0.3+default-dev
XS-Vendored-Sources-Rust: aho-corasick@1.1.3, android-tzdata@0.1.1, android_system_properties@0.1.5, anstream@0.6.15, anstyle-parse@0.2.5, anstyle-query@1.1.1, anstyle-wincon@3.0.4, anstyle@1.0.8, anyhow@1.0.86, ashpd@0.9.1, async-broadcast@0.7.1, async-channel@2.3.1, async-executor@1.13.0, async-fs@2.1.2, async-io@2.3.4, async-lock@3.4.0, async-net@2.0.0, async-process@2.2.4, async-recursion@1.1.1, async-signal@0.2.10, async-task@4.7.1, async-trait@0.1.81, atomic-waker@1.1.2, atomic_refcell@0.1.13, autocfg@1.3.0, bitflags@1.3.2, bitflags@2.6.0, block-buffer@0.10.4, block@0.1.6, blocking@1.6.1, bumpalo@3.16.0, bytemuck@1.16.3, byteorder@1.5.0, cairo-rs@0.20.1, cairo-sys-rs@0.20.0, cc@1.1.11, cfg-expr@0.15.8, cfg-if@1.0.0, cfg_aliases@0.2.1, chrono@0.4.38, colorchoice@1.0.2, concurrent-queue@2.5.0, core-foundation-sys@0.8.7, cpufeatures@0.2.13, crossbeam-utils@0.8.20, crypto-common@0.1.6, digest@0.10.7, dlib@0.5.2, dunce@1.0.5, either@1.13.0, endi@1.1.0, enumflags2@0.7.10, enumflags2_derive@0.7.10, env_filter@0.1.2, env_logger@0.11.5, equivalent@1.0.1, errno@0.3.9, event-listener-strategy@0.5.2, event-listener@5.3.1, fastrand@2.1.0, field-offset@0.3.6, foreign-types-macros@0.2.3, foreign-types-shared@0.3.1, foreign-types@0.5.0, form_urlencoded@1.2.1, futures-channel@0.3.30, futures-core@0.3.30, futures-executor@0.3.30, futures-io@0.3.30, futures-lite@2.3.0, futures-macro@0.3.30, futures-sink@0.3.30, futures-task@0.3.30, futures-timer@3.0.3, futures-util@0.3.30, gdk-pixbuf-sys@0.20.1, gdk-pixbuf@0.20.1, gdk4-sys@0.9.0, gdk4-wayland-sys@0.9.0, gdk4-wayland@0.9.0, gdk4-win32-sys@0.9.0, gdk4-win32@0.9.0, gdk4-x11-sys@0.9.0, gdk4-x11@0.9.0, gdk4@0.9.0, generic-array@0.14.7, getrandom@0.2.15, gettext-rs@0.7.0, gettext-sys@0.21.3, gio-sys@0.20.1, gio@0.20.1, glib-macros@0.20.1, glib-sys@0.20.1, glib@0.20.1, glycin-utils@2.0.0-beta, glycin@2.0.0-beta, gobject-sys@0.20.1, graphene-rs@0.20.1, graphene-sys@0.20.1, gsk4-sys@0.9.0, gsk4@0.9.0, gst-plugin-gtk4@0.13.0, gst-plugin-version-helper@0.8.2, gstreamer-allocators-sys@0.23.0, gstreamer-allocators@0.23.0, gstreamer-audio-sys@0.23.0, gstreamer-audio@0.23.0, gstreamer-base-sys@0.23.0, gstreamer-base@0.23.0, gstreamer-gl-egl-sys@0.23.0, gstreamer-gl-egl@0.23.0, gstreamer-gl-sys@0.23.0, gstreamer-gl-wayland-sys@0.23.0, gstreamer-gl-wayland@0.23.0, gstreamer-gl-x11-sys@0.23.0, gstreamer-gl-x11@0.23.0, gstreamer-gl@0.23.0, gstreamer-pbutils-sys@0.23.0, gstreamer-pbutils@0.23.0, gstreamer-sys@0.23.0, gstreamer-video-sys@0.23.0, gstreamer-video@0.23.0, gstreamer@0.23.0, gtk4-macros@0.9.0, gtk4-sys@0.9.0, gtk4@0.9.0, gufo-common@0.1.0, gufo-exif@0.1.1, hashbrown@0.14.5, heck@0.5.0, hermit-abi@0.4.0, hex@0.4.3, humantime@2.1.0, iana-time-zone-haiku@0.1.2, iana-time-zone@0.1.60, idna@0.5.0, indexmap@2.4.0, is_terminal_polyfill@1.70.1, itertools@0.13.0, jobserver@0.1.32, js-sys@0.3.70, lazy_static@1.5.0, lcms2-sys@4.0.5, lcms2@6.1.0, libadwaita-sys@0.7.0, libadwaita@0.7.0, libc@0.2.155, libloading@0.8.5, libseccomp-sys@0.2.1, libseccomp@0.3.0, linux-raw-sys@0.4.14, locale_config@0.3.0, log@0.4.22, malloc_buf@0.0.6, memchr@2.7.4, memfd@0.6.4, memmap2@0.9.4, memoffset@0.9.1, muldiv@1.0.1, nix@0.29.0, nu-ansi-term@0.46.0, num-integer@0.1.46, num-rational@0.4.2, num-traits@0.2.19, objc-foundation@0.1.1, objc@0.2.7, objc_id@0.1.1, once_cell@1.19.0, option-operations@0.5.0, ordered-stream@0.2.0, overload@0.1.1, pango-sys@0.20.1, pango@0.20.1, parking@2.2.0, paste@1.0.15, percent-encoding@2.3.1, pin-project-lite@0.2.14, pin-utils@0.1.0, piper@0.2.4, pkg-config@0.3.30, polling@3.7.3, ppv-lite86@0.2.20, proc-macro-crate@3.1.0, proc-macro2@1.0.86, quote@1.0.36, rand@0.8.5, rand_chacha@0.3.1, rand_core@0.6.4, regex-automata@0.4.7, regex-syntax@0.8.4, regex@1.10.6, rmp-serde@1.3.0, rmp@0.8.14, rustc_version@0.4.0, rustix@0.38.34, semver@1.0.23, serde@1.0.207, serde_derive@1.0.207, serde_repr@0.1.19, serde_spanned@0.6.7, sha1@0.10.6, sharded-slab@0.1.7, shlex@1.3.0, signal-hook-registry@1.4.2, slab@0.4.9, smallvec@1.13.2, static_assertions@1.1.0, syn@2.0.74, system-deps@7.0.1, target-lexicon@0.12.16, temp-dir@0.1.13, tempfile@3.12.0, thiserror-impl@1.0.63, thiserror@1.0.63, thread_local@1.1.8, tinyvec@1.8.0, tinyvec_macros@0.1.1, toml@0.8.19, toml_datetime@0.6.8, toml_edit@0.21.1, toml_edit@0.22.20, tracing-attributes@0.1.27, tracing-core@0.1.32, tracing-log@0.2.0, tracing-subscriber@0.3.18, tracing@0.1.40, typenum@1.17.0, uds_windows@1.1.0, unicode-bidi@0.3.15, unicode-ident@1.0.12, unicode-normalization@0.1.23, url@2.5.2, utf8parse@0.2.2, valuable@0.1.0, version-compare@0.2.0, version_check@0.9.5, wasi@0.11.0+wasi-snapshot-preview1, wasm-bindgen-backend@0.2.93, wasm-bindgen-macro-support@0.2.93, wasm-bindgen-macro@0.2.93, wasm-bindgen-shared@0.2.93, wasm-bindgen@0.2.93, winapi-i686-pc-windows-gnu@0.4.0, winapi-x86_64-pc-windows-gnu@0.4.0, winapi@0.3.9, windows-core@0.52.0, windows-sys@0.52.0, windows-sys@0.59.0, windows-targets@0.52.6, windows_aarch64_gnullvm@0.52.6, windows_aarch64_msvc@0.52.6, windows_i686_gnu@0.52.6, windows_i686_gnullvm@0.52.6, windows_i686_msvc@0.52.6, windows_x86_64_gnu@0.52.6, windows_x86_64_gnullvm@0.52.6, windows_x86_64_msvc@0.52.6, winnow@0.5.40, winnow@0.6.18, xdg-home@1.3.0, yeslogic-fontconfig-sys@6.0.0, zbus@4.4.0, zbus_macros@4.4.0, zbus_names@3.0.0, zerocopy-derive@0.7.35, zerocopy@0.7.35, zvariant@4.2.0, zvariant_derive@4.2.0, zvariant_utils@2.1.0
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/GNOME/snapshot
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/snapshot
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/snapshot.git
Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/snapshot
Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/snapshot.git

Package: gnome-snapshot
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 pipewire,
 gstreamer1.0-gtk4 (>= 0.13),
 gstreamer1.0-pipewire,
 gstreamer1.0-libcamera,
 xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
Breaks: snapshot (<< 45.2-4~)
Replaces: snapshot (<< 45.2-4~)
Provides: snapshot (= ${binary:Version}),
Description: Take pictures and videos from your webcam
 snapshot is an app that allows you to take pictures and videos
 with your system's camera. It became GNOME's default webcam app
 in GNOME 45.
