## gnome-snapshot 47.1

=== debian/changelog ===
gnome-snapshot (47.1-3) unstable; urgency=medium

  * d/control: Depend on gstreamer1.0-gl, too (Closes: #1087051)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Nov 2024 15:36:32 +0100

gnome-snapshot (47.1-2) unstable; urgency=medium

  * d/rules: disable lto for all 32-bit arches
  * d/rules: Simplify by including dpkg/default.mk
  * d/control: Depend on missing gstreamer1.0-plugins-bad

 -- Matthias Geiger <werdahias@debian.org>  Thu, 24 Oct 2024 19:52:34 +0200

gnome-snapshot (47.1-1) unstable; urgency=medium

  * New upstream release
  * Remove pipewiredeviceprovider patch; applied upstream

 -- Matthias Geiger <werdahias@debian.org>  Tue, 15 Oct 2024 21:30:04 +0200

gnome-snapshot (47.0.1-5) unstable; urgency=medium

  * d/rules: Increase timeout multiplier for tests to 4 since the build times 
    out on riscv

 -- Matthias Geiger <werdahias@debian.org>  Fri, 04 Oct 2024 20:31:09 +0200

gnome-snapshot (47.0.1-4) unstable; urgency=medium

  * Team upload
  * Remove obsolete patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 03 Oct 2024 18:01:35 -0400

gnome-snapshot (47.0.1-3) unstable; urgency=medium

  * Cherry-pick upstream patch fixing camera selection

 -- Matthias Geiger <werdahias@debian.org>  Thu, 03 Oct 2024 18:51:33 +0200

gnome-snapshot (47.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Fri, 20 Sep 2024 12:22:08 +0200

gnome-snapshot (47.0.1-1) experimental; urgency=medium

  * New upstream release (Closes: #1081895)
  * d/p/relax-deps.diff: Refresh for new upstream
  * d/p/fix-meson-build.diff: refresh for new upstream
  * d/rules: Explicitly enable x11 and portal feature, depend on ashpd in d/control for portal feature

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Sep 2024 22:19:47 +0200
