=== debian/control ===
Source: gnome-snapshot
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 libglib2.0-dev (>= 2.75),
 libgtk-4-dev (>= 4.14),
 libadwaita-1-dev (>= 1.6~beta),
 libgstreamer1.0-dev (>= 1.20),
 libgstreamer-plugins-bad1.0-dev (>= 1.20),
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
# librust-aperture+default-dev,
 librust-ashpd-0.9+gtk4-wayland-dev,
 librust-ashpd-0.9+tracing-dev,
 librust-ashpd-0.9+default-dev,
 librust-futures-channel-0.3+default-dev (>= 0.3.26-~~),
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-glycin-2.0+gdk4-dev,
 librust-glycin-2.0+default-dev,
 librust-gstreamer-0.23+default-dev,
 librust-gstreamer-0.23+v1-20-dev,
 librust-gstreamer-pbutils-0.23-dev,
 librust-gstreamer-video-0.23+default-dev,
 librust-gst-plugin-gtk4-0.13+gtk-v4-14-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+gnome-46-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-6-dev,
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev (>= 1.19-~~),
 librust-tracing-subscriber-0.3+default-dev
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/GNOME/snapshot
Vcs-Browser: https://salsa.debian.org/gnome-team/snapshot
Vcs-Git: https://salsa.debian.org/gnome-team/snapshot.git

Package: gnome-snapshot
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 pipewire,
 gstreamer1.0-gtk4 (>= 0.13),
 gstreamer1.0-pipewire,
 gstreamer1.0-libcamera,
 gstreamer1.0-plugins-bad,
 gstreamer1.0-gl,
 xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
Breaks: snapshot (<< 45.2-4~)
Replaces: snapshot (<< 45.2-4~)
Provides: snapshot (= ${binary:Version}),
Description: Take pictures and videos from your webcam
 snapshot is an app that allows you to take pictures and videos
 with your system's camera. It became GNOME's default webcam app
 in GNOME 45.
