## gnome-snapshot 48.0

=== debian/changelog ===
gnome-snapshot (48.0-2) unstable; urgency=medium

  * d/control: Recommend libcamera-ipa (Closes: #1100616)
  * d/control: Recommend libspa-0.2-libcamera, too
  * d/control: Mention QR scanning functionality in long description

 -- Matthias Geiger <werdahias@debian.org>  Sat, 22 Mar 2025 21:23:53 +0100

gnome-snapshot (48.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch bumping ashpd, applied upstream
  * d/control: Bump minumum glycin dependency

 -- Matthias Geiger <werdahias@debian.org>  Fri, 14 Mar 2025 21:45:58 +0100

gnome-snapshot (48~beta-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Salsa CI: Ignore reprotest failure

  [ Matthias Geiger ]
  * Add patch to build with ashpd 0.11
  * Bump S-V to 4.7.2; no changes needed
  * Build against newer glycin (Closes: #1099235)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Mar 2025 21:33:47 +0100

gnome-snapshot (48~beta-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 16:46:04 +0100

gnome-snapshot (48~beta-1) experimental; urgency=medium

  * New upstream release
  * d/control: Update dependencies with debcargo, run wrap-and-sort
  * Update d/copyright

 -- Matthias Geiger <werdahias@debian.org>  Sat, 08 Feb 2025 19:57:31 +0100
