## gnome-snapshot 48.0.1

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
  description: 'The build profile for Snapshot. One of "default" or "development".'
)

option(
  'portal',
  type: 'boolean',
  value: true,
  description: 'Enables the usage of the XDG Camera Portal.'
)

option(
  'x11',
  type: 'feature',
  description: 'Enable X11 specific features.'
)
