=== debian/changelog ===
gnome-snapshot (48.0.1-1) unstable; urgency=medium

  * New upstream release
  * Salsa CI: stop disabling reproducibility test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Mar 2025 18:36:17 -0400
