## gnome-snapshot 49~alpha

=== debian/changelog ===
gnome-snapshot (49~alpha-0ubuntu2) questing; urgency=medium

  * Depend on gstreamer1.0-plugins-good instead of -bad

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Jul 2025 18:21:00 -0400

gnome-snapshot (49~alpha-0ubuntu1) questing; urgency=medium

  * Sync with Debian (LP: #2112004)
  * New upstream release
  * Disable librust Build-Depends
  * Add debian/README.source
  * Add custom vendor rule in debian/rules
  * Update vendored rust crates
  * Update debian/source/include-binaries
  * Add XS-Vendored-Sources-Rust
  * Add Build-Depends: liblcms2-dev, libseccomp-dev
  * Bump minimum rustc to 1.85
  * Remove obsolete configure option
  * Revert adoption of AdwShortcutsDialog since we don't have libadwaita 1.8 yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Jul 2025 18:04:41 -0400
