=== debian/control ===
Source: gnome-snapshot
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 cargo:native,
 libstd-rust-dev,
 meson (>= 0.59),
 quilt,
 rustc:native (>= 1.85),
 desktop-file-utils,
 libadwaita-1-dev (>= 1.6~beta),
 libglib2.0-dev (>= 2.75),
 libgstreamer-plugins-bad1.0-dev (>= 1.20),
 libgstreamer1.0-dev (>= 1.20),
 libgtk-4-dev (>= 4.14),
 liblcms2-dev,
 libseccomp-dev,
# librust-anyhow-1+default-dev,
# librust-aperture+default-dev,
# librust-ashpd-0.11+default-dev,
# librust-futures-channel-0.3+default-dev (>= 0.3.30-~~),
# librust-gettext-rs-0.7+default-dev,
# librust-gettext-rs-0.7+gettext-system-dev,
# librust-glycin-2+default-dev (>= 2.1.0-1),
# librust-glycin-2+gdk4-dev (>= 2.1.0-1),
# librust-gstreamer-0.23+default-dev,
# librust-gstreamer-0.23+v1-20-dev,
# librust-gstreamer-base-0.23+default-dev,
# librust-gstreamer-pbutils-0.23+default-dev,
# librust-gstreamer-video-0.23+default-dev,
# librust-gtk4-0.9+default-dev,
# librust-gtk4-0.9+gnome-46-dev,
# librust-gtk4-0.9+gnome-47-dev,
# librust-gtk4-0.9+v4-16-dev,
# librust-libadwaita-0.7+default-dev,
# librust-libadwaita-0.7+v1-7-dev,
# librust-log-0.4+default-dev,
# librust-rqrr-0.9-dev,
# librust-tracing-subscriber-0.3+default-dev,
Standards-Version: 4.7.2
Homepage: https://gitlab.gnome.org/GNOME/snapshot
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/snapshot
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/snapshot.git
Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/snapshot
Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/snapshot.git
XS-Vendored-Sources-Rust: aho-corasick@1.1.3, allocator-api2@0.2.21, anyhow@1.0.98, ashpd@0.11.0, async-broadcast@0.7.2, async-channel@2.3.1, async-executor@1.13.2, async-fs@2.1.2, async-io@2.4.1, async-lock@3.4.0, async-net@2.0.0, async-process@2.3.1, async-signal@0.2.11, async-task@4.7.1, async-trait@0.1.88, atomic-waker@1.1.2, atomic_refcell@0.1.13, autocfg@1.5.0, bitflags@1.3.2, bitflags@2.9.1, blocking@1.6.1, bytemuck@1.23.1, byteorder@1.5.0, cairo-rs@0.20.12, cairo-sys-rs@0.20.10, cc@1.2.27, cfg-expr@0.20.0, cfg-if@1.0.1, cfg_aliases@0.2.1, concurrent-queue@2.5.0, crossbeam-deque@0.8.6, crossbeam-epoch@0.9.18, crossbeam-utils@0.8.21, displaydoc@0.2.5, dlib@0.5.2, dunce@1.0.5, either@1.15.0, endi@1.1.0, enumflags2@0.7.12, enumflags2_derive@0.7.12, env_filter@0.1.3, env_logger@0.11.8, equivalent@1.0.2, errno@0.3.13, event-listener-strategy@0.5.4, event-listener@5.4.0, fastrand@2.3.0, field-offset@0.3.6, foldhash@0.1.5, foreign-types-macros@0.2.3, foreign-types-shared@0.3.1, foreign-types@0.5.0, form_urlencoded@1.2.1, futures-channel@0.3.31, futures-core@0.3.31, futures-executor@0.3.31, futures-io@0.3.31, futures-lite@2.6.0, futures-macro@0.3.31, futures-task@0.3.31, futures-timer@3.0.3, futures-util@0.3.31, g2gen@1.2.2, g2p@1.2.2, g2poly@1.2.2, gdk-pixbuf-sys@0.20.10, gdk-pixbuf@0.20.10, gdk4-sys@0.9.6, gdk4-wayland-sys@0.9.6, gdk4-wayland@0.9.6, gdk4-x11-sys@0.9.6, gdk4-x11@0.9.6, gdk4@0.9.6, getrandom@0.3.3, gettext-rs@0.7.2, gettext-sys@0.22.5, gio-sys@0.20.10, gio@0.20.12, glib-macros@0.20.12, glib-sys@0.20.10, glib@0.20.12, glycin-utils@4.0.0-alpha.4, glycin@3.0.0-alpha.5, gobject-sys@0.20.10, graphene-rs@0.20.10, graphene-sys@0.20.10, gsk4-sys@0.9.6, gsk4@0.9.6, gstreamer-audio-sys@0.23.6, gstreamer-audio@0.23.6, gstreamer-base-sys@0.23.6, gstreamer-base@0.23.6, gstreamer-pbutils-sys@0.23.5, gstreamer-pbutils@0.23.5, gstreamer-sys@0.23.6, gstreamer-video-sys@0.23.6, gstreamer-video@0.23.6, gstreamer@0.23.7, gtk4-macros@0.9.5, gtk4-sys@0.9.6, gtk4@0.9.7, gufo-common@0.3.0-alpha, gufo-exif@0.3.0-alpha, half@2.6.0, hashbrown@0.15.4, heck@0.5.0, hex@0.4.3, icu_collections@2.0.0, icu_locale_core@2.0.0, icu_normalizer@2.0.0, icu_normalizer_data@2.0.0, icu_properties@2.0.1, icu_properties_data@2.0.1, icu_provider@2.0.0, idna@1.0.3, idna_adapter@1.2.1, indexmap@2.10.0, itertools@0.14.0, jiff@0.2.15, jobserver@0.1.33, lazy_static@1.5.0, lcms2-sys@4.0.5, lcms2@6.1.0, libadwaita-sys@0.7.2, libadwaita@0.7.2, libc@0.2.174, libloading@0.8.8, libseccomp-sys@0.2.1, libseccomp@0.3.0, linux-raw-sys@0.4.15, linux-raw-sys@0.9.4, litemap@0.8.0, locale_config@0.3.0, log@0.4.27, lru@0.12.5, memchr@2.7.5, memfd@0.6.4, memmap2@0.9.5, memoffset@0.9.1, muldiv@1.0.1, nix@0.29.0, nu-ansi-term@0.46.0, num-integer@0.1.46, num-rational@0.4.2, num-traits@0.2.19, once_cell@1.21.3, option-operations@0.5.0, ordered-stream@0.2.0, overload@0.1.1, pango-sys@0.20.10, pango@0.20.12, parking@2.2.1, paste@1.0.15, percent-encoding@2.3.1, pin-project-lite@0.2.16, pin-utils@0.1.0, piper@0.2.4, pkg-config@0.3.32, polling@3.8.0, potential_utf@0.1.2, ppv-lite86@0.2.21, proc-macro-crate@3.3.0, proc-macro2@1.0.95, quote@1.0.40, rand@0.9.1, rand_chacha@0.9.0, rand_core@0.9.3, rayon-core@1.12.1, rayon@1.10.0, regex-automata@0.4.9, regex-syntax@0.8.5, regex@1.11.1, rmp-serde@1.3.0, rmp@0.8.14, rqrr@0.9.3, rustc_version@0.4.1, rustix@0.38.44, rustix@1.0.7, semver@1.0.26, serde@1.0.219, serde_derive@1.0.219, serde_repr@0.1.20, serde_spanned@0.6.9, sharded-slab@0.1.7, shlex@1.3.0, signal-hook-registry@1.4.5, slab@0.4.10, smallvec@1.15.1, stable_deref_trait@1.2.0, static_assertions@1.1.0, syn@2.0.104, synstructure@0.13.2, system-deps@7.0.5, target-lexicon@0.13.2, temp-dir@0.1.16, thiserror-impl@2.0.12, thiserror@2.0.12, thread_local@1.1.9, tinystr@0.8.1, toml@0.8.23, toml_datetime@0.6.11, toml_edit@0.22.27, tracing-attributes@0.1.30, tracing-core@0.1.34, tracing-log@0.2.0, tracing-subscriber@0.3.19, tracing@0.1.41, unicode-ident@1.0.18, url@2.5.4, utf8_iter@1.0.4, version-compare@0.2.0, winnow@0.7.11, writeable@0.6.1, xdg-home@1.3.0, yeslogic-fontconfig-sys@6.0.0, yoke-derive@0.8.0, yoke@0.8.0, zbus@5.5.0, zbus_macros@5.5.0, zbus_names@4.2.0, zerocopy@0.8.26, zerofrom-derive@0.1.6, zerofrom@0.1.6, zerotrie@0.2.2, zerovec-derive@0.11.1, zerovec@0.11.2, zvariant@5.4.0, zvariant_derive@5.4.0, zvariant_utils@3.2.0

Package: gnome-snapshot
Architecture: any
Multi-Arch: foreign
Depends:
 gstreamer1.0-gl,
 gstreamer1.0-gtk4 (>= 0.13),
 gstreamer1.0-libcamera,
 gstreamer1.0-pipewire,
 gstreamer1.0-plugins-good,
 pipewire,
 xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 snapshot (<< 45.2-4~)
Replaces:
 snapshot (<< 45.2-4~)
Provides:
 snapshot (= ${binary:Version})
Recommends: libcamera-ipa, libspa-0.2-libcamera
Description: Take pictures and videos from your webcam
 snapshot is an app that allows you to take pictures and videos
 with your system's camera. It became GNOME's default webcam app
 in GNOME 45. Furthermore, it allows for scanning and decoding of QR
 codes.
