=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 export PATH := /usr/share/cargo/bin:$(PATH)
 export CARGO=/usr/share/cargo/bin/cargo
 export CARGO_HOME=$(CURDIR)/debian/cargo_home
+export CARGO_VENDOR_DIR = $(CURDIR)/debian/missing-sources
 export DEB_CARGO_CRATE=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM)
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
@@ -25,13 +26,29 @@
 
 # Pass DEB_HOST_RUST type to meson to build
 override_dh_auto_configure:
-	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
+	$(CARGO) prepare-debian $(CARGO_VENDOR_DIR)
 	rm -f Cargo.lock
 	dh_auto_configure -- \
 	-Dhost_arch="$(DEB_HOST_RUST_TYPE)" \
 	-Dprofile="default" \
-	-Dx11=enabled \
-	-Dportal=true
+	-Dx11=enabled
 
 override_dh_auto_test:
 	dh_auto_test --  --timeout-multiplier 4
+
+vendor:
+	dh_quilt_patch
+	rm -rf $(CARGO_VENDOR_DIR)
+	CARGO_HOME= $(CARGO) vendor-filterer --platform='*-*-linux-gnu' --platform '*-*-linux-gnueabi' \
+	  --exclude-crate-path system-deps#src/tests/lib/libteststatic.a --all-features \
+	  $(CARGO_VENDOR_DIR)
+	git add -f $(CARGO_VENDOR_DIR)
+	git commit -m "Update vendored rust crates" || true
+	git reset --hard && git clean -fdx
+
+	uscan --download-current-version --destdir=..
+	rm debian/source/include-binaries
+	dpkg-source --include-binaries -b .
+	git add debian/source/include-binaries
+	git commit -m "Update debian/source/include-binaries" || true
+	git reset --hard && git clean -fdx
