=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://gitlab.gnome.org/api/v4/projects/GNOME%2Fsnapshot/releases \
 https://gitlab.gnome.org/GNOME/snapshot/-/archive/[\d.]+?(?:beta|rc)?[\d.]*/\
 snapshot-([\d.]+?(?:beta|rc)?[\d.]*)@ARCHIVE_EXT@
