## gnome-snapshot 49~rc

=== debian/changelog ===
gnome-snapshot (49~rc-2) experimental; urgency=medium

  * d/control: Add artifical pinning on librust-libseccomp to fix build

 -- Matthias Geiger <werdahias@debian.org>  Tue, 02 Sep 2025 16:06:54 +0200

gnome-snapshot (49~rc-1) experimental; urgency=medium

  * New upstream release
  * d/patches: Refresh
  * d/control: Update B-Ds
  * d/rules: Disable portal build option, it does not exist anymore
  * d/control, d/rules: Enable (Static-)Built-Using

 -- Matthias Geiger <werdahias@debian.org>  Tue, 02 Sep 2025 14:25:23 +0200
