=== debian/control ===
Source: gnome-snapshot
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 libstd-rust-dev,
 meson (>= 0.59),
 rustc:native (>= 1.80),
 desktop-file-utils,
 libadwaita-1-dev (>= 1.8~alpha),
 libglib2.0-dev (>= 2.75),
 libgstreamer-plugins-bad1.0-dev (>= 1.20),
 libgstreamer1.0-dev (>= 1.20),
 libgtk-4-dev (>= 4.18),
 librust-anyhow-1+default-dev,
# librust-aperture+default-dev,
 librust-ashpd-0.12+async-std-dev,
 librust-ashpd-0.12+default-dev,
 librust-ashpd-0.12+gtk4-wayland-dev,
 librust-ashpd-0.12+tracing-dev,
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~),
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-glycin-3+default-dev (>= 3.0.0~rc-1),
 librust-glycin-3+gdk4-dev (>= 3.0.0~rc-1),
 librust-gstreamer-0.24+default-dev,
 librust-gstreamer-0.24+v1-20-dev,
 librust-gstreamer-base-0.24+default-dev,
 librust-gstreamer-pbutils-0.24+default-dev,
 librust-gstreamer-video-0.24+default-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+gnome-46-dev,
 librust-gtk4-0.10+gnome-47-dev,
 librust-gtk4-0.10+v4-18-dev,
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-8-dev,
 librust-log-0.4+default-dev,
 librust-rqrr-0.10-dev,
 librust-tracing-subscriber-0.3+default-dev,
# Pinning to fix build
 librust-libseccomp-0.4-dev,
Standards-Version: 4.7.2
Homepage: https://gitlab.gnome.org/GNOME/snapshot
Vcs-Browser: https://salsa.debian.org/gnome-team/snapshot
Vcs-Git: https://salsa.debian.org/gnome-team/snapshot.git

Package: gnome-snapshot
Architecture: any
Multi-Arch: foreign
Depends:
 gstreamer1.0-gl,
 gstreamer1.0-gtk4 (>= 0.14),
 gstreamer1.0-libcamera,
 gstreamer1.0-pipewire,
 gstreamer1.0-plugins-bad,
 pipewire,
 xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Breaks:
 snapshot (<< 45.2-4~)
Replaces:
 snapshot (<< 45.2-4~)
Provides:
 snapshot (= ${binary:Version})
Recommends: libcamera-ipa, libspa-0.2-libcamera
Description: Take pictures and videos from your webcam
 snapshot is an app that allows you to take pictures and videos
 with your system's camera. It became GNOME's default webcam app
 in GNOME 45. Furthermore, it allows for scanning and decoding of QR
 codes.
