## gnome-snapshot 49.0

=== meson_options.txt ===
--- 
+++ 
@@ -10,13 +10,6 @@
 )
 
 option(
-  'portal',
-  type: 'boolean',
-  value: true,
-  description: 'Enables the usage of the XDG Camera Portal.'
-)
-
-option(
   'x11',
   type: 'feature',
   description: 'Enable X11 specific features.'
