=== debian/changelog ===
gnome-snapshot (49.0-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Switch to v5
  * d/control: Bump minimum glycin and rustc version

 -- Matthias Geiger <werdahias@debian.org>  Mon, 15 Sep 2025 13:43:14 +0200

gnome-snapshot (49~rc-3) unstable; urgency=medium

  * d/control: Remove artificial pinning
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Fri, 12 Sep 2025 19:22:01 +0200
