=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  cargo:native,
  libstd-rust-dev,
  meson (>= 0.59),
- rustc:native (>= 1.80),
+ rustc:native (>= 1.85),
  desktop-file-utils,
  libadwaita-1-dev (>= 1.8~alpha),
  libglib2.0-dev (>= 2.75),
@@ -27,8 +27,8 @@
  librust-futures-channel-0.3+default-dev (>= 0.3.30-~~),
  librust-gettext-rs-0.7+default-dev,
  librust-gettext-rs-0.7+gettext-system-dev,
- librust-glycin-3+default-dev (>= 3.0.0~rc-1),
- librust-glycin-3+gdk4-dev (>= 3.0.0~rc-1),
+ librust-glycin-3+default-dev (>= 3.0.0-~~),
+ librust-glycin-3+gdk4-dev (>= 3.0.0-~~),
  librust-gstreamer-0.24+default-dev,
  librust-gstreamer-0.24+v1-20-dev,
  librust-gstreamer-base-0.24+default-dev,
@@ -43,8 +43,6 @@
  librust-log-0.4+default-dev,
  librust-rqrr-0.10-dev,
  librust-tracing-subscriber-0.3+default-dev,
-# Pinning to fix build
- librust-libseccomp-0.4-dev,
 Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/snapshot
 Vcs-Browser: https://salsa.debian.org/gnome-team/snapshot
