=== debian/watch ===
Version: 5

Source: https://gitlab.gnome.org/api/v4/projects/GNOME%2Fsnapshot/releases
Matching-Pattern: https://gitlab.gnome.org/GNOME/snapshot/-/archive/[\d.]+?(?:beta|rc)?[\d.]*/snapshot-([\d.]+?(?:beta|rc)?[\d.]*)@ARCHIVE_EXT@
Searchmode: plain
Uversionmangle: s/\.(alpha|beta|rc)/~$1/
